@charset "utf-8";

.gjs-dashed .highlight-txt .accordion {
  display: block;
}

.gjs-dashed .fv-top::before{
  display:none;
}

.top-title{
  margin-bottom:1rem;
  display: flex;
  align-items:flex-end;
  gap: 1rem;
  border-left:1rem solid #2E4C99;
  padding-left:2rem;
  overflow:hidden;
}

.top-title .accent{
  color:#2E4C99;
  font-size:clamp(1.5rem, 0.333rem + 3.89vw, 5rem);
  line-height: 1;
  transform: translate(0, 101%);
}

.top-title div{
  overflow:hidden;
}

.top-title h2{
  font-size:18px;
  transform: translate(0, 101%);
  padding-bottom: 8px;
}

.top-title.fadeUp .accent{
  transform: translate(0, 0%);
  transition: transform 0.4s cubic-bezier(0.65, 0, 0.35, 1);
}

.top-title.fadeUp h2{
  transform: translate(0, 0%);
  transition: transform 0.4s cubic-bezier(0.65, 0, 0.35, 1) 0.2s;
}

.fv{
  margin-top:72px;
}

.fv-top{
  position:relative;
}

.fv-top::before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index:2;
  background:url(https://gyosho.co.jp/system_panel/uploads/images/20260428154043924416.png) no-repeat center/cover;
}

.fv-txt{
  position:absolute;
  max-width:340px;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 10;
  width:20%;
  opacity:0;
  transition:1s;
  transition-delay:0.5s;
}

.fv-txt.fadeUp{
  opacity:1;
  top: 50%;
}

.fv-txt h1{
  opacity:0;
  height:0;
}

.fv-swiper {
  width: 100%;
}

.fv-swiper img {
  width: 100%;
  aspect-ratio:1920/800;
  object-fit: cover;
}

.txt-swiper{
  padding: 1.5rem 5% 2.5rem;
  background: #2E4C99;
  color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column-reverse;
  gap:8px;
}

.txt-swiper .swiper-slide {
  opacity: 0 !important;
  font-weight:500;
}

.txt-swiper .swiper-slide-active {
  opacity: 1 !important;
}

.swiper-button-next, .swiper-button-prev{
  color:transparent;
  width:3rem;
  height:3rem;
  transition:0.3s;
}

.swiper-button-next:hover, .swiper-button-prev:hover{
  opacity:0.7;
}

.swiper-button-next{
  right:35%;
}

.swiper-button-prev{
  left:35%;
}

.swiper-button-next:after{
  width:3rem;
  height:3rem;
  background:url(https://gyosho.co.jp/system_panel/uploads/images/20260428155926694554.png) no-repeat center/contain;
}

.swiper-button-prev:after{
  width:3rem;
  height:3rem;
  background:url(https://gyosho.co.jp/system_panel/uploads/images/20260428155926344032.png) no-repeat center/contain;
}

/* ページネーション横線 */
.swiper-pagination {
  display: flex;
  gap: 16px;
  bottom: 48px !important;
  justify-content: center;
}

.swiper-pagination-bullet {
  position: relative;
  width: 40px;
  height: 8px;
  border-radius: 4px;
  background: #FFFFFF;
  opacity: 1;
  overflow: hidden;
}

.swiper-pagination-bullet::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 0;
  background: #2E4C99;
  border-radius: 4px;
}

.swiper-pagination-bullet-active::before {
  animation: paginationLine 4s linear forwards;
}

@keyframes paginationLine {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

.top-about{
  margin:5rem 0 140px;
}

.top-about .container{
  max-width:1150px;
}

.top-about h3{
  margin:5rem 0 2.5rem;
  font-size:clamp(1.25rem, 0.667rem + 1.94vw, 3rem);
}

.top-about h3 + img{
  margin-bottom:4rem;
}

.top-about-btn{
  display:flex;
  margin-top: 5rem;
  justify-content: center;
  gap: 4rem;
}


.top-about-btn .btn{
  margin:0;
}

.why{
  padding:100px 0 140px;
  text-align:center;
  color:#fff;
  background:url(https://gyosho.co.jp/system_panel/uploads/images/20260501151841237228.png) no-repeat center/cover;
}

.why .container{
  max-width:1260px;
}

.why-title{
  margin-bottom:3.5rem;
}

.why-title h2{
  font-size:clamp(0.75rem, 0.625rem + 0.42vw, 1.125rem);
}

.why-title p{
  font-size:clamp(3.5rem, 3rem + 1.67vw, 5rem);
  line-height: 1;
  margin-top: 1rem;
}

.why-wrap{
  display: flex;
  justify-content: space-between;
}

.why-item{
  width:calc(100% / 3);
  font-size:clamp(1.25rem, 1.167rem + 0.28vw, 1.5rem);
}

.why-item > div{
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-bottom:1rem;
  gap: 8px;
}

.why-item div p{
  font-size:20px;
}

.why-item div div{
  color:#5277D6;
  font-size:clamp(5rem, 4.167rem + 2.78vw, 7.5rem);
  font-family: "Belleza", sans-serif;
  line-height: 1;
}

.why-item p:last-child{
  font-size:14px;
}

.why-item:nth-child(2){
  border-left:1px solid #FFFFFF;
  border-right:1px solid #FFFFFF;
}


.highlight{
  margin:100px 0 120px;
}

.highlight .container{
  max-width:1150px;
}

.highlight .top-title + p{
  border-bottom:1px solid #2E4C99;
  padding-bottom:3.5rem;
  margin:2.5rem 0 5rem;
}

.highlight-wrap{
  display:flex;
  justify-content: space-between;
  padding-right: 15%;
  align-items: center;
}

.highlight-wrap > img{
  width:50%;
}

.highlight-txt{
  width:45%;
}

.highlight-txt .accordion{
  border-bottom:0.5px solid #2E4C99;
  margin-bottom: 1rem;
}

.highlight-txt .accordion-header{
  border:none;
  font-size:20px;
  padding:0 2rem 0.5rem 0;
}

.highlight-txt .accordion-header p{
  display:flex;
  align-items:center;
  gap:1rem;
}

.highlight-txt .accordion-header p::before{
  content:"";
  display:block;
  width:1rem;
  height:27px;
  background:url(https://gyosho.co.jp/system_panel/uploads/images/20260428175747753626.png) no-repeat center/contain;
}

.highlight-txt .accordion-header::after{
  display:none;
}

.highlight-txt .accordion-header::before{
  content: "";
  position: absolute;
  top: 14px;
  right: 16px;
  width: 12px;
  height: 12px;
  border-right: 2px solid #2E4C99;
  border-bottom: 2px solid #2E4C99;
  transform: rotate(45deg);
  background: transparent;
}

.highlight-txt .accordion-header.active::before{
  transform: rotate(225deg);
  top: 20px;
}

.highlight-txt .accordion-content{
  padding:0rem 0rem 2rem 0rem;
}

.highlight-txt .accordion-content p{
  margin:0.5rem 0 0 0;
  display:flex;
  align-items:center;
  gap:1rem;
}

.highlight-txt  .accordion-content p::before{
  content:"";
  display:block;
  width:12px;
  height:1px;
  background:#2E4C99;
}


.past{
  background:transparent;
  padding:0 0 100px;
}

.top-news{
  margin:5rem 0 100px;
}

.top-news-wrap{
  display:flex;
  justify-content: space-between;
  margin-bottom:5rem;
  align-items: center;
}

.top-news-wrap .btn{
  margin:0;
}

.highlight .top-title .accent{
  line-height:1.15;
}

.top-map{
  display:none;
}

.top-map-img{
  width: 50%;
  position:relative;
}

.pin{
  position:absolute;
  width: 3.2%;
  cursor: pointer;
}

.pin img:last-child{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  opacity:0;
  z-index:10;
}

.pin.is-active img:last-child{
  opacity:1;
}

.pin.is-active{
  animation: puyo 1s infinite;
}

.pin:hover{
  animation: puyo 1s infinite;
}

@keyframes puyo {
  0% {transform: translateY(0px)}
  50% {transform: translateY(-3px)}
  100% {transform: translateY(0px)}
}

.pin1{
  right: 50%;
  top: 51%;
}

.pin2{
  right: 43%;
  top: 38%;
}

.pin3{
  right: 36%;
  top: 41%;
}

.pin4{
  right: 63%;
  top: 45%;
}

.pin5{
  right: 58%;
  top: 34%;
}

.pin6{
  right: 52%;
  top: 64%;
}

.pin7{
  right: 29%;
  top: 46%;
}

.pin8{
  right: 70%;
  top: 30%;
}

.pin9{
  right: 78%;
  top: 37%;
}

.pin10{
  right: 44.5%;
  top: 27%;
}

.pin11{
  right: 32%;
  top: 28%;
}

.pin12{
  right: 25%;
  top: 29%;
}

.pin::before{
  content:"";
  position:absolute;
  width:22%;
  aspect-ratio:1/1;
  background:#fff;
  border-radius:999vh;
  top: 29%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  animation: pulse 1.5s cubic-bezier(.8,0,.2,1) 0s infinite;
  z-index: 20;
}

@keyframes pulse {
  0% {transform: translate(-50%, -50%) scale(1);}
  33% {transform: translate(-50%, -50%) scale(1.5);}
  66% {transform: translate(-50%, -50%) scale(1);}
  100% {transform: translate(-50%, -50%) scale(1);}
}

.pin::after{
  content: "MINATO";
  position: absolute;
  width: max-content;
  z-index: 20;
  font-size: 9px;
  left: 16px;
  bottom: -1rem;
  letter-spacing: 1px;
}

.pin.is-active::after{
  color:#B51C03;
}

.pin2::after{
  content:"CHIYODA";
  left: -24px;
  bottom: -1.5rem;
}

.pin3::after{
  content:"CHUO";
  left: -15px;
  bottom: -1.7rem;
}

.pin4::after{
  content:"SHIBUYA";
  left: 16px;
  bottom: -0.8rem;
}

.pin5::after{
  content:"SHINJUKU";
  left: 5px;
  bottom: -1.5rem;
}

.pin6::after{
  content:"SHINAGAWA";
  left: -11px;
  bottom: -1.5rem;
}

.pin7::after{
  content:"KOTO";
  left: 35px;
  bottom: 0.5rem;
}

.pin8::after{
  content:"NAKANO";
  bottom: -1.5rem;
  left: 20px;
}

.pin9::after{
  content:"SUGINAMI";
  left: -24px;
  bottom: -1.5rem;
}

.pin10::after{
  content:"BUNKYO";
  left: -24px;
  bottom: -1.5rem;
}

.pin11::after{
  content:"TAITO";
  left: -24px;
  bottom: -1.5rem;
}

.pin12::after{
  content:"SUMIDA";
  left: -20px;
  bottom: -1.5rem;
}

.highlight-txt .accordion {
  display: none;
}

.highlight-txt .accordion.is-active {
  display: block;
}

.highlight-txt .accordion-header::before{
  display:none;
}

.highlight-txt .accordion-content {
  display: block;
}

@media screen and (max-width: 1600px) {
  .swiper-button-next {
    right: 30%;
  }
  .swiper-button-prev{
    left:30%;
  }
  .pin::after{
    font-size: 8px;
  }
  .pin4::after{
    left: 12px;
    bottom: -1rem;
  }
  .pin10::after {
    left: -16px;
    bottom: -1.2rem;
  }
  .pin11::after {
    left: -18px;
    bottom: -1rem;
  }
  .pin8::after {
    bottom: -1.1rem;
    left: 12px;
  }
  .pin9 {
    right: 82%;
    top: 35%;
  }
  .pin9::after {
    left: 2px;
    bottom: -1.25rem;
  }
  .pin4 {
    right: 64%;
    top: 43%;
  }
}

@media screen and (max-width: 1400px) {
  .fv{
    margin-top:62px;
  }
  .swiper-pagination{
    bottom: 24px !important;
  }
  .pin4::after {
    left: 5px;
    bottom: -0.8rem;
  }
}

@media screen and (max-width: 1279px) {
  .swiper-button-next{
    right: 25%;
  }
  .swiper-button-prev{
    left:25%;
  }
  .why .container{
    width:90%;
  }
}

@media screen and (max-width: 1200px) {
  .pin5::after {
    left: -6px;
    bottom: -1rem;
  }
  .pin::after {
    font-size: 7px;
  }
  .pin1::after {
    left: 6px;
  }
  .pin8 {
    top: 31%;
  }
}


@media screen and (max-width: 1024px) {
  .fv {
    margin-top: 64px;
  }
  .fv-swiper img{
    aspect-ratio: 1920 / 1000;
  }
  .swiper-button-next{
    right: 15%;
  }
  .swiper-button-prev{
    left:15%;
  }
  .top-about h3 {
    margin: 2rem 0 1.5rem;
  }
  .top-about h3 + img {
    margin-bottom: 1.5rem;
  }
  .why-wrap {
    justify-content: center;
    flex-wrap: wrap;
    gap: 2rem 5%;
  }
  .why-item {
    width: 47.5%;
  }
  .why-item:nth-child(2){
    border:none;
  }
  .highlight-wrap{
    flex-direction: column;
    padding: 0 10% 0 0;
  }
  .highlight-txt {
    width: 90%;
    margin:0 0 0 auto;
  }
  .highlight-wrap > img {
    width: 90%;
  }
  .top-news-wrap{
    flex-direction: column;
    gap: 2.5rem;
  }
  .top-news-wrap .btn{
    margin:0 0 0 auto;
  }
  .top-title{
    border-left: 0.5rem solid #2E4C99;
    padding-left: 1rem;
    gap: 1rem;
  }
  .top-title .accent{
    font-size: 2.5rem;
  }
  .top-title h2{
    font-size:12px;
  }
  .fv-txt{
    width: 25%;
  }
  .top-map-img{
    width: 100%;
  }
  .pin::after {
    font-size: 10px;
  }
}


@media screen and (max-width: 767px) {
  .fv {
    margin-top: 48px;
  }
  .fv-swiper img{
    aspect-ratio: 375 / 528;
  }
  .fv-txt{
    width: 60%;
  }
  .swiper-pagination-bullet{
    width: 30px;
    height: 6px;
  }
  .txt-swiper{
    font-size: 12px;
    padding: 1.25rem 0% ;
  }
  .swiper-button-prev{
    left:0%;
  }
  .swiper-button-next{
    right:0%;
  }
  .swiper-button-next:after,
  .swiper-button-prev:after{
    width: 2rem;
    height: 2rem;
  }
  .top-about-btn{
    margin-top: 4rem;
    gap: 2rem;
    flex-direction: column;
    align-items: center;
  }
  .top-about .sp{
    margin-bottom:1rem;
  }
  .top-about {
    margin: 2.5rem 0;
  }
  .why-wrap{
    max-width: 250px;
    margin: 0 auto;
  }
  .why-item {
    width: 100%;
  }
  .why-title {
    margin-bottom: 1.5rem;
  }
  .why {
    padding: 4rem 0;
  }
  .why-item:nth-child(2){
    padding:20px 0;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
  }
  .highlight-wrap{
    padding:0;
    gap: 0;
  }
  .highlight-wrap > img{
    width:100%;
  }
  .highlight {
    margin: 2.5rem 0;
  }
  .highlight-txt {
    width: 90%;
    margin: 0 auto;
  }
  .highlight .top-title .accent{
    font-size: 2rem;
  }
  .highlight .top-title + p{
    padding-bottom: 2.5rem;
    margin: 1.5rem 0 2rem;
  }
  .top-about h3{
    font-size:18px;
  }
  .top-map-img{
    width: 100%;
  }
  .pin::after {
    font-size: 8px;
  }
  .pin1{
    right: 44%;
    top: 50%;
  }
  .pin2{
    right: 34%;
    top: 40%;
  }
  .pin3{
    right: 27%;
    top: 46%;
  }
  .pin5{
    right: 56%;
    top: 36%;
  }
  .pin6{
    right: 48%;
    top: 64%;
  }
  .pin7{
    right: 19%;
    top: 48%;
  }
  .pin8{
    top: 38%;
    right: 67%;
  }
  .pin9{
    right: 85%;
    top: 37%;
  }
  .pin4 {
    right: 63%;
    top: 46%;
  }
  .pin10 {
    right: 38.5%;
    top: 30%;
  }
  .pin11 {
    right: 23%;
    top: 32%;
  }
  .pin12 {
    right: 13%;
    top: 34%;
  }
  .pin2::after {
    left: -31px;
    bottom: -96%;
  }
  .pin1::after {
    left: 0;
    bottom: -68%;
  }
  .pin3::after{
    bottom:-1rem;
  }
  .pin5::after {
    left: 0px;
  }
  .pin6::after {
    left: -126%;
    bottom: -75%;
  }
  .pin7::after{
    left: 120%;
    bottom: 0%;
  }
  .pin8::after {
    bottom: auto;
    left: -200%;
    top: -1rem;
  }
  .pin9::after {
    left: -6px;
  }
  .pin12::after{
    bottom: -0.8rem;
    left: -18px;
  }
}